#nav .nav-primary li.nav-1 > ul.level0 > li.level1:not(.view-all) > a.level1{min-height:39px!important;padding-left:38px!important;line-height:17px!important;background-position:8px center!important;background-repeat:no-repeat!important;background-size:21px 21px!important}
#nav .nav-primary li.nav-1 li.nav-1-1>a.level1{background-image:url("../images/menu-icons/computers.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-2>a.level1{background-image:url("../images/menu-icons/accessories.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-3>a.level1{background-image:url("../images/menu-icons/ups.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-4>a.level1{background-image:url("../images/menu-icons/network.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-5>a.level1{background-image:url("../images/menu-icons/data-media.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-6>a.level1{background-image:url("../images/menu-icons/components.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-7>a.level1{background-image:url("../images/menu-icons/cables.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-8>a.level1{background-image:url("../images/menu-icons/storage.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-9>a.level1{background-image:url("../images/menu-icons/server.svg")!important}
#nav .nav-primary li.nav-1 li.nav-1-10>a.level1{background-image:url("../images/menu-icons/software.svg")!important}
@media(max-width:980px){
    #nav .nav-primary li.nav-1 > ul.level0 > li.level1:not(.view-all) > a.level1{padding-left:43px!important;background-position:14px center!important}
}
#nav .nav-primary li.level0.nav-2>ul.level0>li.level1:not(.view-all)>a.level1,
#nav .nav-primary li.level0.nav-3>ul.level0>li.level1:not(.view-all)>a.level1,
#nav .nav-primary li.level0.nav-4>ul.level0>li.level1:not(.view-all)>a.level1,
#nav .nav-primary li.level0.nav-5>ul.level0>li.level1:not(.view-all)>a.level1{min-height:39px!important;padding-left:38px!important;line-height:17px!important;background-position:8px center!important;background-repeat:no-repeat!important;background-size:21px 21px!important}
#nav .nav-2-1>a.level1{background-image:url("../images/menu-icons/printer.svg")!important}
#nav .nav-2-2>a.level1{background-image:url("../images/menu-icons/binder.svg")!important}
#nav .nav-2-3>a.level1{background-image:url("../images/menu-icons/cutter.svg")!important}
#nav .nav-2-4>a.level1{background-image:url("../images/menu-icons/laminator.svg")!important}
#nav .nav-2-5>a.level1{background-image:url("../images/menu-icons/presentation.svg")!important}
#nav .nav-2-6>a.level1{background-image:url("../images/menu-icons/machine.svg")!important}
#nav .nav-2-7>a.level1{background-image:url("../images/menu-icons/shredder.svg")!important}
#nav .nav-2-8>a.level1{background-image:url("../images/menu-icons/printer.svg")!important}
#nav .nav-2-9>a.level1{background-image:url("../images/menu-icons/ink.svg")!important}
#nav .nav-2-10>a.level1{background-image:url("../images/menu-icons/presentation.svg")!important}
#nav .nav-2-11>a.level1{background-image:url("../images/menu-icons/calculator.svg")!important}
#nav .nav-2-12>a.level1{background-image:url("../images/menu-icons/stamp.svg")!important}
#nav .nav-2-13>a.level1{background-image:url("../images/menu-icons/tools.svg")!important}
#nav .nav-3-1>a.level1{background-image:url("../images/menu-icons/home.svg")!important}
#nav .nav-3-2>a.level1{background-image:url("../images/menu-icons/battery.svg")!important}
#nav .nav-3-3>a.level1{background-image:url("../images/menu-icons/camera.svg")!important}
#nav .nav-3-4>a.level1{background-image:url("../images/menu-icons/phone.svg")!important}
#nav .nav-3-5>a.level1{background-image:url("../images/menu-icons/scooter.svg")!important}
#nav .nav-3-6>a.level1{background-image:url("../images/menu-icons/game.svg")!important}
#nav .nav-3-7>a.level1{background-image:url("../images/menu-icons/electronics.svg")!important}
#nav .nav-4-1>a.level1{background-image:url("../images/menu-icons/hygiene.svg")!important}
#nav .nav-4-2>a.level1{background-image:url("../images/menu-icons/desk-accessory.svg")!important}
#nav .nav-4-3>a.level1{background-image:url("../images/menu-icons/accessories.svg")!important}
#nav .nav-4-4>a.level1{background-image:url("../images/menu-icons/pen.svg")!important}
#nav .nav-4-5>a.level1{background-image:url("../images/menu-icons/archive.svg")!important}
#nav .nav-4-6>a.level1{background-image:url("../images/menu-icons/paper.svg")!important}
#nav .nav-4-7>a.level1{background-image:url("../images/menu-icons/presentation.svg")!important}
#nav .nav-4-8>a.level1{background-image:url("../images/menu-icons/food.svg")!important}
#nav .nav-4-9>a.level1{background-image:url("../images/menu-icons/school.svg")!important}
#nav .nav-4-10>a.level1{background-image:url("../images/menu-icons/glue.svg")!important}
#nav .nav-4-11>a.level1{background-image:url("../images/menu-icons/creative.svg")!important}
#nav .nav-4-12>a.level1{background-image:url("../images/menu-icons/maintenance.svg")!important}
#nav .nav-4-13>a.level1{background-image:url("../images/menu-icons/gift.svg")!important}
#nav .nav-4-14>a.level1{background-image:url("../images/menu-icons/package.svg")!important}
#nav .nav-4-15>a.level1{background-image:url("../images/menu-icons/furniture.svg")!important}
#nav .nav-4-16>a.level1{background-image:url("../images/menu-icons/misc.svg")!important}
#nav .nav-5-1>a.level1{background-image:url("../images/menu-icons/shield.svg")!important}
#nav .nav-5-2>a.level1{background-image:url("../images/menu-icons/workshop.svg")!important}
#nav .nav-5-3>a.level1{background-image:url("../images/menu-icons/ergonomic.svg")!important}
#nav .nav-5-4>a.level1{background-image:url("../images/menu-icons/safety.svg")!important}
#nav .nav-5-5>a.level1{background-image:url("../images/menu-icons/garden.svg")!important}
#nav .nav-5-6>a.level1{background-image:url("../images/menu-icons/shop.svg")!important}
#nav .nav-5-7>a.level1{background-image:url("../images/menu-icons/healthy.svg")!important}
#nav .nav-5-8>a.level1{background-image:url("../images/menu-icons/eco.svg")!important}
#nav .nav-5-9>a.level1{background-image:url("../images/menu-icons/furniture.svg")!important}
@media(max-width:980px){
    #nav .nav-primary li.level0.nav-2>ul.level0>li.level1:not(.view-all)>a.level1,
    #nav .nav-primary li.level0.nav-3>ul.level0>li.level1:not(.view-all)>a.level1,
    #nav .nav-primary li.level0.nav-4>ul.level0>li.level1:not(.view-all)>a.level1,
    #nav .nav-primary li.level0.nav-5>ul.level0>li.level1:not(.view-all)>a.level1{padding-left:43px!important;background-position:14px center!important}
}
